## rocketchat-server 7.10.2

=== debian/changelog ===
rocketchat-server (7.10.2-2) bookworm-ee; urgency=medium

  * Bump required node version

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 20 Oct 2025 15:15:10 +0200

rocketchat-server (7.10.2-1) bookworm-ee; urgency=medium

  * New upstream release
  * Refresh patches

 -- Florent Angebault <fangebault@easter-eggs.com>  Fri, 17 Oct 2025 12:16:31 +0200

rocketchat-server (7.5.2-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 10 Jun 2025 11:09:23 +0200

rocketchat-server (7.5.1-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 15 Apr 2025 15:02:12 +0200

rocketchat-server (7.4.2-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Thu, 10 Apr 2025 15:47:29 +0200

rocketchat-server (7.4.1-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Thu, 20 Mar 2025 15:08:19 +0100

rocketchat-server (7.3.4-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Thu, 20 Mar 2025 13:56:28 +0100

rocketchat-server (7.3.3-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 10 Mar 2025 18:44:27 +0100

rocketchat-server (7.2.5-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 03 Mar 2025 14:06:38 +0100

rocketchat-server (7.2.1-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 20 Jan 2025 10:23:59 +0100

rocketchat-server (7.2.0-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 14 Jan 2025 10:18:02 +0100

rocketchat-server (7.1.0-2) bookworm-ee; urgency=medium

  * Add dependency on deno v1 (107389)

 -- Florent Angebault <fangebault@easter-eggs.com>  Thu, 02 Jan 2025 09:34:51 +0100

rocketchat-server (7.1.0-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 09 Dec 2024 15:19:11 +0100

rocketchat-server (6.13.0-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Thu, 24 Oct 2024 18:58:57 +0200

rocketchat-server (6.12.2-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 21 Oct 2024 10:26:56 +0200

rocketchat-server (6.12.1-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Tunui Franken <tfranken@easter-eggs.com>  Tue, 17 Sep 2024 17:53:32 +0200

rocketchat-server (6.11.2-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Thu, 05 Sep 2024 11:19:41 +0200

rocketchat-server (6.10.2-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Fri, 02 Aug 2024 17:41:41 +0200

rocketchat-server (6.10.0-1) bullseye-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 23 Jul 2024 09:51:40 +0200

rocketchat-server (6.9.2-1) bullseye-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Fri, 21 Jun 2024 09:40:52 +0200

rocketchat-server (6.9.1-1) bullseye-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Thu, 13 Jun 2024 09:50:14 +0200

rocketchat-server (6.9.0-1) bookworm-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 04 Jun 2024 14:29:43 +0200

rocketchat-server (6.8.0-2) bookworm-ee; urgency=medium

  * Backport fix for upstream regression with firefox (gh-32461)

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 27 May 2024 10:04:58 +0200

rocketchat-server (6.8.0-1) bullseye-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 13 May 2024 16:38:15 +0200

rocketchat-server (6.6.6-1) bullseye-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 13 May 2024 16:34:34 +0200

rocketchat-server (6.6.4-1) bullseye-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Wed, 20 Mar 2024 08:55:00 +0100

rocketchat-server (6.6.3-1) bullseye-ee; urgency=medium

  * New upstream release
  * d/rules: remove obsolete "postinstall" step

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 19 Mar 2024 12:01:50 +0100

rocketchat-server (6.5.0-1) bullseye-ee; urgency=medium

  * New upstream release
  * Now include .git/ in build directory

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 04 Dec 2023 13:18:22 +0100

rocketchat-server (6.4.8-1) bullseye-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Wed, 22 Nov 2023 10:23:43 +0100

rocketchat-server (6.4.7-1) bullseye-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 21 Nov 2023 10:15:58 +0100

rocketchat-server (6.4.5-1) bullseye-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 13 Nov 2023 08:06:54 +0100

rocketchat-server (6.4.4-1) bullseye-ee; urgency=medium

  * New upstream release
  * Refresh patches
  * Add build-dep on npm
  * Add cronjob tracking settings changes

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 31 Oct 2023 14:23:48 +0100

rocketchat-server (6.3.4-1) bullseye-ee; urgency=medium

  * New upstream release
  * Add suggests mongodb-mongosh in d/control
  * Add a patch to allow unlocking Advanced LDAP EE features
  * Add a patch allowing custom LDAP attribute "rocketchatAccess: ENABLED"

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 11 Sep 2023 16:57:43 +0200


