=== debian/control ===
Source: rocketchat-server
Section: web
Priority: optional
Maintainer: Florent Angebault <fangebault@easter-eggs.com>
Build-Depends: debhelper (>= 11),
 git-buildpackage (>> 0.9),
Standards-Version: 4.1.3
Homepage: https://rocket.chat/
Vcs-Browser: https://gitlab.easter-eggs.com/ee/debianize/rocketchat
Vcs-Git: https://gitlab.easter-eggs.com/ee/debianize/rocketchat

Package: rocketchat-server
Architecture: any
Depends: nodejs (>=22.16.0), nodejs (<<23.00),
 deno1 (<=1.44.0) | deno (<=1.44.0),
Conflicts: rocketchat
Recommends: mongodb-org-server
Suggests: mongodb-mongosh | mongodb-org-shell
Description: A Web chat application
 Rocket.Chat is a Web Chat Server, developed in JavaScript, using the
 Meteor full stack framework.
 .
 It is a great solution for communities and companies wanting to privately
 host their own chat service or for developers looking forward to build and
 evolve their own chat platforms.
