## rocketchat-server 7.10.3

=== debian/changelog ===
rocketchat-server (7.10.3-1) trixie-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 04 Nov 2025 17:27:06 +0100
