## rocketchat-server 7.10.4

=== debian/changelog ===
rocketchat-server (7.10.4-1) trixie-ee; urgency=medium

  * New upstream release

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 10 Nov 2025 18:00:50 +0100
